Scilab Function
Last update : 00/00/0000

getsymbol - dialog to select a symbol and its size

### Calling Sequence

  `c=getsymbol([title])`

### Parameters

- `title`: string, dialog title.
- `c`: vector of size 2 `[n,sz]`.

### Description

Obsolete function use `getmark` or the interactive graphic properties editor preferabily.

`getsymbol` opens a dialog choice box with title `title` if given where the user can select a symbol and its size. `getsymbol` returns the id of the mark `n` and the id of its size `sz`.

### See Also

`getmark`, `xset`,